#section-kmt .kmt-form-content .kmt-form-addon {
    border: 0;
    background:  none;
}

.kmt-form-area form {
    background: #f5f5f5;
    border: 1px solid #eaeaea;
    padding: 5px;
}

#section-kmt .kmt-form-editor > div {
    padding: 0;
}

#section-kmt div.kmt-form-author {
    margin-bottom: 5px;
}

#section-kmt .kmt-form-submit {
    text-align: right;
    margin-top: 5px;
}

#section-kmt .kmt-btn-submit-custom{
    border: 1px solid;
    border-color: #222 #222 #111;
    color: #fff;
    background-color: #474747;
    background-image: linear-gradient(rgb(85, 85, 85), rgb(51, 51, 51));
    background-repeat: repeat-x;
    border-radius: 3px;
    box-shadow: rgba(0, 0, 0, 0.0470588) 0px 1px 0px 0px, rgba(255, 255, 255, 0.14902) 0px 1px 0px 0px inset;
    box-sizing: border-box;
    font-family: Helvetica, Arial, FreeSans, sans-serif;
    font-size: 11px;
    font-weight: bold;
    height: 27px;
    letter-spacing: normal;
    line-height: 15px;
    padding: 5px;
}